flutuate_mixpanel 1.1.8 copy "flutuate_mixpanel: ^1.1.8" to clipboard
flutuate_mixpanel: ^1.1.8 copied to clipboard

A Flutter plugin for use the Mixpanel API for Android devices.

The latest prerelease was 2.0.0-nullsafety 3 years ago.

Stable versions of flutuate_mixpanel

VersionMin Dart SDKUploadedDocumentationArchive
1.1.82.73 years agoCheck the analysis logs for flutuate_mixpanel 1.1.8Download flutuate_mixpanel 1.1.8 archive
1.1.72.73 years agoCheck the analysis logs for flutuate_mixpanel 1.1.7Download flutuate_mixpanel 1.1.7 archive
1.1.62.73 years agoDownload flutuate_mixpanel 1.1.6 archive
1.1.52.13 years agoDownload flutuate_mixpanel 1.1.5 archive
1.1.42.13 years agoDownload flutuate_mixpanel 1.1.4 archive
1.1.32.13 years agoDownload flutuate_mixpanel 1.1.3 archive
1.1.22.13 years agoDownload flutuate_mixpanel 1.1.2 archive
1.1.12.14 years agoDownload flutuate_mixpanel 1.1.1 archive
1.1.02.14 years agoDownload flutuate_mixpanel 1.1.0 archive
1.0.12.14 years agoDownload flutuate_mixpanel 1.0.1 archive
1.0.02.14 years agoDownload flutuate_mixpanel 1.0.0 archive
0.1.42.15 years agoCheck the analysis logs for flutuate_mixpanel 0.1.4Download flutuate_mixpanel 0.1.4 archive
0.1.32.15 years agoDownload flutuate_mixpanel 0.1.3 archive
0.1.22.15 years agoDownload flutuate_mixpanel 0.1.2 archive
0.1.12.15 years agoDownload flutuate_mixpanel 0.1.1 archive
0.1.02.15 years agoDownload flutuate_mixpanel 0.1.0 archive

Prerelease versions of flutuate_mixpanel

VersionMin Dart SDKUploadedDocumentationArchive
2.0.0-nullsafetyNull safety2.123 years agoGo to the documentation of flutuate_mixpanel 2.0.0-nullsafetyDownload flutuate_mixpanel 2.0.0-nullsafety archive
12
likes
40
pub points
52%
popularity

Publisher

verified publisherlamkr.com

A Flutter plugin for use the Mixpanel API for Android devices.

Repository (GitHub)
View/report issues

License

MIT (license)

Dependencies

flutter, test

More

Packages that depend on flutuate_mixpanel